{
  "permissions": {
    "allow": [
      "Bash(cd /home/mario/Workspaces/xxx-thegame/xxxthegame/src/main/java/de/oaa/xxx/games/chastity && mv KeyholdeCardLock.java KeyholderCardLock.java && mv PrcoessTimedLock.java ProcessTimedLock.java)"
    ]
  }
}
